<div class="container contact">
  <h3 class="text-center">CONTACT</h3>
  <p class="text-center"><em>Besoin de plus d'informations ?</em></p>

  <div class="row">
    <p class="text-center"><span class="glyphicon glyphicon-phone"></span>Téléphone: 06 58 70 97 72</p>
    <p class="text-center"><span class="glyphicon glyphicon-envelope"></span> Email: contact@lvlupco.fr</p>
  </div>

  <div class="row text-center">
    <i class="fa fa-paper-plane fa-2x mb-2 text-white"></i>
  </div>

  <div class="row">
    <div class="col">
      <p class="text-center">Suivez-nous</p>
    </div>
  </div>

  <div class="row">
    <div class="col">
      <p class="text-center">
        <a class="btn" href="https://www.linkedin.com/in/lvl-up-organisme-de-formation-b4b8a3223/">
          <span class="fa-stack fa-lg">
            <i class="fa fa-circle-thin fa-stack-2x"></i>
            <i class="fa fa-linkedin fa-stack-1x"></i>
          </span>
        </a>
        <a class="btn" href="https://www.instagram.com/lvlup_off/" style="margin-left: 10px;">
          <span class="fa-stack fa-lg">
            <i class="fa fa-circle-thin fa-stack-2x"></i>
            <i class="fa fa-instagram fa-stack-1x"></i>
          </span>
        </a>
      </p>
    </div>
  </div>
</div>
